umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

umlenumliteraldialog.cpp File Reference
`#include "umlenumliteraldialog.h"`
`#include "enumliteral.h"`
`#include "classifier.h"`
`#include "debug_utils.h"`
`#include "dialog_utils.h"`
`#include "uml.h"`
`#include <klineedit.h>`
`#include <KLocalizedString>`
`#include <KMessageBox>`
`#include <QGridLayout>`
`#include <QGroupBox>`
`#include <QVBoxLayout>`